View Issue Details

IDProjectCategoryView StatusLast Update
0003213SUMoBugpublic2015-12-12 16:29
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.7 
Target Version4.2.4Fixed in Version4.2.4 
Summary0003213: Wrong status info for "Server Offline"
DescriptionWrong status info for "Server Offline"
TagsNo tags attached.

Activities

Kyle_Katarn

2015-10-26 14:36

administrator  

Sans titre.jpg (105,644 bytes)
Sans titre.jpg (105,644 bytes)

Issue History

Date Modified Username Field Change
2015-10-26 14:36 Kyle_Katarn New Issue
2015-10-26 14:36 Kyle_Katarn Status new => assigned
2015-10-26 14:36 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-26 14:36 Kyle_Katarn File Added: Sans titre.jpg
2015-10-26 18:02 Kyle_Katarn Target Version 4.3.x => 4.1.8
2015-10-31 18:40 Kyle_Katarn Target Version 4.1.8 => 4.2.0
2015-11-16 21:33 Kyle_Katarn Target Version 4.2.0 => 4.3.x
2015-12-12 16:29 Kyle_Katarn Target Version 4.3.x => 4.2.4
2015-12-12 16:29 Kyle_Katarn Status assigned => resolved
2015-12-12 16:29 Kyle_Katarn Fixed in Version => 4.2.4
2015-12-12 16:29 Kyle_Katarn Resolution open => fixed